COOT(1)

NAME
findligand - Find potential ligand postions in maps made using X-ray data

SYNOPSIS
findwaters [OPTIONS] <ligand-coordinates-file-name> ..

OPTIONS
findligand [--pdbin <coordinates-file-name> ] [---hklin <mtz-file-name> ] [---dictionary <mmCIF-dictionary-file-name> ] [--clusters ncluster ] [--sigma n_rmsd ] [--absolute map_cut ] [--fit-fraction frac ] [--flexible] [--samples nsamples ] specify map: [--mapin <CCP4-format-map-file-name> ] or [--f f_col_label ] [--phi phi_col_label ]

DESCRIPTION
findligand is a coot-related command-line program used to find waters in maps related to structures without need for interactive molecular graphics. One or more coordinates files may be tested to fit in potential ligand sites in the map. --flexible means use torsion-based conformation variation in ligand search

AUTHOR
Paul Emsley